



/* Universal Selectors*/

*  {list-style-type: none;}
* a:link, * a:visited, * a:hover, * a:active {text-decoration: none;color: #444;}
ul, li, ol {margin: 0px;padding: 0px;list-style-type: none;}
:link img {border: none;}
* img {border: none;}
a img {border: none;}
:link img, :active img {border: none;}

/* Structure*/

body {font-size: 80%;font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;color: #444;background: #666 url(images/background.jpg) top repeat-x; margin: 0 0 20px 0;}
#top{ width: 94%; margin:  17px  50px 0 30px;   color:#999; }

div.row span.left {
  float: left;
  text-align: left;
  width: 45%;
  }

div.row span.right {
  float: right;
  text-align: right;
  width: 45%;
  }


#wrapper {width: 96%;margin:  15px auto 10px auto; background: #fff url(images/top_bg.jpg) repeat-x ;}


#header {text-align: center; background: transparent ; margin: 10px 10px 0 10px;  height: 110px;}
#navigate {font-size: 95%; letter-spacing: .1em;text-align: center; background: #f8f8f8; margin: 2px 10px 2px 10px; padding: 5px; border-bottom: 1px #ccc solid; border-right: 1px  #ccc solid ; border-top: 1px  #E8E8E8 solid ; border-left: 1px  #E8E8E8 solid ;}
#services { float: left; background: #fff; height: 220px; text-align: left; padding-right: 20px;}
#spots {background: #fff url(images/spots.png) top left no-repeat; height: 193px;}  
#main {background: #fff url(images/bottom_bg.jpg) bottom repeat-x;overflow: hidden;height: 1%;}
#content {float:left;   padding: 0 1% 0 1%;}
#text {margin: 0 0 0 73px;}
#sidebar {float:right; margin: 0 73px 0 0; text-align: left; }
#side_content {width: 250px; background: #E9F2FB url(images/top_bg.jpg) bottom repeat-x; padding: 30px 30px 240px 30px;}
#footer {clear: both; idth: 100%; height:50px; background: #00AEEF ;border-top: 6px  #00AEEF solid; font-size: 85%; letter-spacing: .1em;text-align: center; line-height: 18px; color: #fff; padding: 25px 20px 0 20px; }

#copyright {font-size: 85%; letter-spacing: .1em;text-align: center; line-height: 18px; color: #999;margin-top:10px;}
#copyright {height: 60px; font-size: 85%; letter-spacing: .1em;text-align: center; line-height: 18px; color: #999;}


/* Components*/


#hwrapper {background: #fff ; }
#logo {float: left; margin: 20px 0 0 20px;background:  url(images/logo.gif) no-repeat;}

#phone {background: #E9F2FB url(images/phone.png) left no-repeat; height: 32px; padding:5px 0 0 40px; font-size: 150%; color: #2E3192;}

#email {margin-top: 20px; background: #E9F2FB url(images/email.png) left no-repeat; height: 32px; padding:5px 0 0 40px; font-size: 150%; color: #2E3192;}

#info {margin-top: 20px; background: #E9F2FB url(images/info.png) left no-repeat; height: 32px; padding:0 0 0 40px; font-size: 120%; color: #2E3192;}



table {
                margin-top: 10px;
		border:1px solid #f5f5f5;
		border-collapse:collapse;
		font-family:arial,sans-serif;
		font-size:90%;
	}
td,th{
		border:1px solid #f5f5f5;
		border-collapse:collapse;
		padding:5px;
	}
tbody td{
		background:#f5f5f5;	
	}
	tbody tr.odd td{
		background:#f5f5f5;
	}




/* 3 Column */

#left {float:left;width:65%;padding-right: 1%;padding-left: 2%;}
#col1 {float:left;width:47%;margin: 0;padding: 10px 3% 10px 10px;}
#col2 {padding: 10px;}
#right {padding: 10px;padding-right: 2%;}

/* Navigation Links */

#navigate a:hover {color: #06c;}
#services a:hover {color: #9E6A8D; text-decoration: underline;}
#copyright a {color: #999;}
#copyright a:hover {color: #fff;}
#footer a {color: #999;}
#footer a:hover {color: #fff;}

#sidebar a {text-decoration: none; color:#2E3192;}
#sidebar a:hover {color: #06c; text-decoration: none;}
#sponsored a {color: #999;}
#sponsored a:hover {color: #d50509;}


/* Forms */


.form_text {font-size: 80%;font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;color: #444;}
.red {color: #c40000;}
.form_element {width: 90%; border: 1px solid #A5ACB2;}
#close { font-color: #B26EE6; margin: 0 16px 30px 0; font-size: 95%; text-align: right;background: url(images/close.gif) top right no-repeat;}
#close2 { font-color: #B26EE6; margin: 0 16px 20px 0; font-size: 95%; text-align: right;background: url(images/close.gif) top right no-repeat;}
#powered { font-color: #B26EE6;  margin: 40px 16px 0 0; font-size: 95%; text-align: right;}
.close {color: #B2B69B; padding: 0 0 14px 0;}
.powered {color: #B2B69B; }
#sponsored { font-color: #999;  margin: 40px 16px 10px 0; font-size: 95%; text-align: center;}
.sponsored {color: #999;}

/* Headings*/

h1, h1 a, h1 a:hover, h1 a:visited, h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, h4, h4 a, h4 a:hover, h4 a:visited {
color: #444;text-decoration: none;margin: 0px;padding: 0px;font-weight: normal;font-family: 'Trebuchet MS', Verdana, Sans-Serif;}
h1 {font-size: 2.2em;}
h2 {font-size: 2.0em;}
h3 {font-size: 1.6em; margin-bottom: 5px;}
h4 {font-size: 1.6em;}
#sidebar h3 {padding-bottom: 15px;}
#left h2, #right h2 {color: #444;}

/* Typography*/

#content a, #left a, #right a {color: #06c; text-decoration: underline;}
#content a:hover {text-decoration: none;} 
#content p {font: 1.1em/2.2em verdana,"lucida grande",helvetica,arial,tahoma,sans-serif;padding: 5px 0;color: #444;text-align: justify;}
#content p .right {font: 1.1em/2.2em verdana,"lucida grande",helvetica,arial,tahoma,sans-serif;padding: 5px 0;color: #444;text-align: right;}
#left p, #right p {font: 1.1em/1.8em verdana,"lucida grande",helvetica,arial,tahoma,sans-serif;padding: 5px 0;color: #000;}
#sidebar p {font: 95% verdana,"lucida grande",helvetica,arial,tahoma,sans-serif; margin-top: 10px; padding: 0 5px 0 5px;color: #666; text-align: center; line-height: 170%;}
#sidebar .img {padding: 6px; border: 1px #ccc solid;}
#top a {color:#999;}
#top a:hover {color:#06c;}

/* Lists*/

#header3 {background: #fff;}
#header3 ul {padding: 20px 0 25px 15px;}
#header3 ul li {display: inline;}
#header3 ul li a {font-size: 1em;padding: 15px 30px 25px 30px;margin-top: 5px;}
#header3 ul li a:hover {color: #06c;}
#sidebar ul {padding: 5px 10px 0 30px; }
#sidebar li {font: 85% verdana,"lucida grande",helvetica,arial,tahoma,sans-serif; list-style: square; line-height: 140%; color: #2E3192;} 
#content ul {padding: 10px 0 0 25px; }
#content li {font: 1.1em/2.2em verdana,"lucida grande",helvetica,arial,tahoma,sans-serif;line-height: 25px; list-style: square;} 

#navlist {margin-left: 10px; padding: 5px 0 0 5px; line-height: 18px; list-style: none;}
#navlist li {padding-left: 25px; padding-bottom: 3px; background-repeat: no-repeat; background-position: 0 5px; font: 0.9em;} 

/* Extras*/

.statement {padding: 14px 10px  0 0;}
.statement2 {padding: 16px 10px  0 0;}
.success {margin: 32px 0 0 140px;}
